.btn_box ul.contact-btn-ul {
	text-align:center;
	position: relative;

  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.btn_box ul.contact-btn-ul li {
	display: inline-block;
	width: 49%;
  border-radius: 30px;
	background-color: #54b0bc;
	position: relative;
	margin-right: 50px;
	font-size: 18px;

  margin-left: 0;
  margin-top: 0;

  /* width: calc(100% / 2 - 5px - 0.01px); */
  width: 50%;
  max-width: 500px;
}

.btn_box ul.contact-btn-ul li.fr_back {
  background-color: #cb6d85;
}

.btn_box ul.contact-btn-ul li:last-child {
	margin-right: 0;
}

.btn_box ul.contact-btn-ul li.disabled {
	background:#999;
	pointer-events:none;
}

.btn_box ul.contact-btn-ul li span.contact-arrow {
	background: none;
}

.btn_box ul.contact-btn-ul li input {
  display: block;
  background: transparent;
  margin: 0 auto;
  width: 100%;
  letter-spacing: .5em;
}

.btn_box ul.contact-btn-ul li .wpcf7-spinner {
  display: none;
}

.btn_box ul.contact-btn-ul li a {
	display: block;
	padding: 20px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	
	margin: 0;
	font-size:100%;
	vertical-align: baseline;
	background: transparent;
}


@media screen and (max-width: 767px) {
	.btn_box ul.contact-btn-ul li {
		width: 100%;
	}

	.btn_box ul.contact-btn-ul li input {
		text-decoration: none;
		font-size: 11pt;
		letter-spacing: .175em;
	}
}